/* ---- global ---- */
.bold { font-weight:700; }
.hide { display:none; }
.float_right { float:right; }
.strong { font-weight:bold; }
.red { color:#f00; }
.align_center { text-align:center; }
.sexybookmarks-center { text-align:center; }
hr { clear:both; }
.hr { border-bottom:1px solid #cdcdcd; }
table td, table th { font-size:11px; }
#content #bottom-navigation { overflow:hidden; width:100%; padding:10px 0 20px; }
#content #bottom-navigation .cart { float:right; width:49%; }
/* ---- eof global ---- */

#tx_multishop_pi1_core .no_image { width:100%; height:100px; background:url(../images/no-image-icon.png) center top no-repeat; text-align:center; }
#tx_multishop_pi1_core .no_image_50 { display:block; width:50px; height:50px; background:url(../images/no-image-icon-small.png) center top no-repeat; }

a.highslide img { border:none; background:none; margin:0; padding:0; }
a.highslide:hover img { border:none; background:none; margin:0; padding:0; }

table#pagenav_container,
table#pagenav_container table { border-collapse:collapse; }
table#pagenav_container { margin:0 0 10px; }

/* --- buttons --- */
.dyna_button a { display:block; float:left; width:90px; height:19px; border:none; background:url(../images/btn_90_plain.png) left top no-repeat; font:bold 11px Verdana, Geneva, sans-serif; color:#fff; text-align:center; text-decoration:none; margin:0; padding:5px 0 0; }
.dyna_button a:hover { background-position:-90px top; text-decoration:none; }
.dyna_button input { float:left; width:90px; height:24px; border:none; background:url(../images/btn_90_plain.png) left top no-repeat; font:bold 11px Verdana, Geneva, sans-serif; color:#fff; text-align:center; margin:0; padding:0; cursor:pointer; }
.dyna_button input { background-position:-90px top; }
/* --- end buttons --- */
